<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>

    <script src="https://cdn.tailwindcss.com"></script>
  </head>
  <body>
  <div id="interface"
       class="fixed right-0 w-1/5 h-screen border-l-2 border-white border-opacity-30 bg-white bg-opacity-10 z-50"
  >
    <ul></ul>
    <ul class="grid grid-cols-2">

    </ul>

  </div>
  <div id="app"></div>
    <script type="module" src="/main.js"></script>










  </body>
</html>
